﻿.product-name {
    color: #1c95ce;
    font-size: 21px;
    margin: 1rem;
    height: 70px;
}

.product-price {
    color: #0e4567;
    margin: 1rem;
    font-size: 21px;
    height: 30px;
}

.product-option {
    text-align: center;
    border-right: 1px solid #c9c9c9;
    border-left: 1px solid #c9c9c9;
    height: 170px;
}

.product-option .btn.btn-primary:not(.support) {
    width: 100%;
    padding: 1rem 0;
}

.product-prices-grid {
    padding: 2rem 0;
}

@media(max-width: 769px) {
    .product-list-button-wrap {
        text-align: center;
    }

    .product-list-button-wrap a {
        display: block;
        margin: 1rem 0;
    }
}

.product-list-button-wrap {
    clear: both;
}

.product-list-page-product-image img {
    height: 175px;
    display: block;
    margin: auto;
}

.product-list-page-product-summary {
    font-size: 1.7rem;
}

    .product-list-page-product-summary p {
        
    }

.product-list-page-product .btn {

}

.product-header {
    font-size: 3rem !important;
}